:root {
  --white: white;
  --black: black;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Font, Tahoma, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 700;
  line-height: 110%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 700;
  line-height: 110%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 700;
  line-height: 110%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 110%;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 130%;
}

a {
  color: #333;
  font-weight: 700;
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 25px;
}

li {
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}

.container {
  max-width: 1280px;
  padding: 80px 40px;
}

.container.first {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.first-s {
  position: relative;
  overflow: hidden;
}

.header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr auto;
  grid-auto-columns: 1fr;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.header-top {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  opacity: .8;
  border-bottom: 1px solid #4d4d4d;
  justify-content: flex-end;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.header-w {
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.logo-w {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: wrap;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.logo-w.footer {
  opacity: .7;
  filter: grayscale();
}

.logo {
  width: 50px;
}

.header-nav {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex: none;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.header-contacts {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: center;
  font-style: normal;
  display: flex;
}

.nav-item-w {
  opacity: .8;
  padding: 10px;
  transition: opacity .3s;
}

.nav-item-w:hover {
  opacity: 1;
}

.nav-item {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}

.header-top-item {
  justify-content: flex-start;
  align-items: center;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.header-top-img {
  width: 15px;
  margin-right: 10px;
}

.header-top-text {
  color: #fff;
  font-size: 14px;
}

.logo-text-w {
  opacity: .8;
  padding-top: 2px;
}

.logo-text-w.footer {
  opacity: 1;
}

.logo-head {
  color: #fff;
  font-size: 18px;
}

.logo-head.footer {
  color: #333;
  font-size: 21px;
}

.logo-desc {
  color: #fff;
  font-size: 11px;
  font-weight: 400;
}

.logo-desc.footer {
  color: #333;
  font-size: 13px;
}

.header-contacts-l {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.header-contacts-r {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  margin-right: -5px;
  display: flex;
}

.phone {
  color: #fff;
  font-size: 21px;
  line-height: 120%;
  text-decoration: none;
  display: block;
}

.header-consult {
  opacity: .8;
  color: #fff;
  border-bottom: 1px dashed #fff;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  transition: opacity .3s;
  display: inline-block;
}

.header-consult:hover {
  opacity: 1;
}

.messenger-link {
  opacity: .8;
  padding: 5px;
  transition: opacity .3s;
  display: block;
}

.messenger-link:hover {
  opacity: 1;
}

.messenger-icon {
  height: 30px;
}

.first-head {
  color: #fff;
  margin-bottom: 80px;
  line-height: 100%;
}

.first-head-t {
  margin-bottom: 10px;
  font-size: 70px;
  line-height: 110%;
  display: inline-block;
}

.first-head-b {
  background-color: #2f4c41;
  border-radius: 100px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 30px;
  font-weight: 600;
  display: inline-block;
}

.bullet-w {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 80px;
  display: grid;
}

.bullet-w.plus {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-columns: repeat(auto-fit, minmax(260px, 260px));
  margin-bottom: 0;
}

.bullet-img {
  height: 35px;
  margin-bottom: 20px;
}

.bullet-img.plus {
  opacity: .8;
  height: 50px;
}

.bullet-name {
  color: #fff;
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: 700;
}

.bullet-name.plus {
  color: #333;
  font-size: 17px;
  line-height: 110%;
}

.bullet-desc {
  color: #fff;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 120%;
}

.bullet-desc.plus {
  color: #333;
}

.first-cta {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.first-cta-head {
  color: #fff;
  margin-bottom: 5px;
  font-weight: 700;
}

.first-cta-desc {
  color: #fff;
  max-width: 400px;
  margin-bottom: 20px;
  font-size: 15px;
}

.first-cta-btn {
  background-color: #a7404c;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 60px;
  font-size: 16px;
  display: flex;
}

.bg-img {
  opacity: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.bg-img-item {
  opacity: 1;
  max-width: 600px;
  position: absolute;
  top: 30%;
  bottom: 0%;
  left: auto;
  right: 10%;
}

.bg-color {
  background-color: rgba(26, 26, 26, .65);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.sect-head-w {
  margin-bottom: 60px;
}

.sect-head-w.footer {
  margin-bottom: 40px;
}

.sect-head {
  color: #fff;
  background-color: #2f4c41;
  border-radius: 20px 100px 100px 20px;
  min-width: 350px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 15px 30px;
  display: inline-block;
}

.plus-s {
  background-color: #f2f2f2;
}

.prod-w {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
  grid-auto-columns: 1fr;
  margin-bottom: 60px;
  display: grid;
}

.prod-item-head-w {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.prod-head {
  font-size: 19px;
  font-weight: 700;
}

.prod-num {
  color: #fff;
  background-color: #5c9680;
  border-radius: 0 100px 100px;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  margin-right: 20px;
  font-size: 17px;
  font-weight: 700;
  display: flex;
}

.prod-text {
  margin-bottom: 0;
  font-size: 15px;
  line-height: 120%;
}

.product-w {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  margin-bottom: 60px;
  display: grid;
}

.product-w.type {
  margin-bottom: 0;
}

.product-item {
  border-radius: 20px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.product-img {
  filter: grayscale(50%);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.product-head {
  color: #fff;
  text-align: center;
  font-size: 19px;
  line-height: 110%;
}

.product-btn {
  color: #fff;
  text-align: center;
  background-color: #a7404c;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  font-size: 14px;
  font-weight: 700;
  display: flex;
}

.product-desc {
  background-color: rgba(0, 0, 0, .5);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 50px 20px 30px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.product-desc.type {
  justify-content: center;
  align-items: center;
  padding-top: 30px;
}

.quiz-w {
  background-color: #f7f7f7;
}

.sect-subhead {
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 400;
  line-height: 120%;
}

.sect-subhead-b {
  font-weight: 700;
}

.forn-input {
  color: #424242;
  border: 1px solid #ddd9cd;
  border-radius: 10px;
  width: 350px;
  height: 60px;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 400;
  transition: all .3s;
}

.forn-input:focus {
  border-color: #424242;
}

.forn-input::placeholder {
  color: #adadad;
}

.forn-input.quiz {
  width: auto;
  max-width: 280px;
}

.quiz-wrap {
  margin-bottom: 0;
}

.step-quiz-item-head {
  color: #333;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%;
}

.form-button {
  color: #fff;
  background-color: #a7404c;
  border-radius: 100px;
  min-width: 250px;
  height: 60px;
  padding-top: 12px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  font-weight: 700;
  transition: all .3s;
  box-shadow: 0 -7px 30px rgba(123, 76, 21, .08);
}

.form-button:hover {
  color: #fff;
  background-color: #424242;
}

.form-w {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: row;
  display: flex;
}

.form-w.popup {
  border-radius: 0;
  padding: 0;
}

.questions-step {
  color: #fff;
  text-align: right;
  background-color: #333;
  border-radius: 50px;
  padding: 7px 15px 5px;
  font-size: 15px;
  font-weight: 300;
  line-height: 19px;
}

.question-head-wrap {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
  display: flex;
}

.questions-step-bold {
  font-weight: 600;
}

.step-quiz-head {
  color: #333;
  padding-top: 3px;
  padding-left: 30px;
  font-size: 21px;
  font-weight: 700;
  line-height: 120%;
}

.form-button-w {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.form-button-w.popup {
  border-radius: 0;
  padding: 0;
}

.checkbox-label {
  color: #555;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 110%;
}

.quiz-step {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0 0 25px rgba(0, 0, 0, .03);
}

.step-quiz-item {
  cursor: pointer;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding: 20px 20px 20px 30px;
  transition: all .3s;
  display: flex;
  position: relative;
}

.quiz-button {
  color: #fff;
  background-color: #a7404c;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  padding: 12px 50px 10px;
  font-size: 14px;
  font-weight: 700;
  transition: all .3s;
  display: flex;
  box-shadow: 0 -7px 30px rgba(123, 76, 21, .08);
}

.quiz-button:hover {
  color: #fff;
  background-color: #424242;
}

.quiz-button.back {
  color: #333;
  background-color: rgba(255, 198, 0, 0);
  width: 150px;
  box-shadow: 0 0 rgba(123, 76, 21, .08);
}

.quiz-button.back:hover {
  color: #fff;
  background-color: #333;
}

.step-quiz-item-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(200px, 350fr));
  grid-auto-columns: auto;
  display: grid;
}

.quiz-button-wrap {
  grid-column-gap: 20px;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.quiz-checkbox {
  border-width: 1px;
  border-color: #e6e6e6;
  border-radius: 100px;
  width: 20px;
  height: 20px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 15px;
  transition: all .3s;
}

.quiz-checkbox.w--redirected-checked {
  background-color: #2f4c41;
  background-image: url('../images/checkbox.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 12px;
  border-width: 1px;
  border-color: #2f4c41;
  border-radius: 100px;
  width: 20px;
  height: 20px;
}

.quiz-checkbox.w--redirected-focus {
  box-shadow: none;
}

.quiz-subhead {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 17px;
  font-weight: 600;
  line-height: 120%;
}

.checkbox-link {
  color: #424242;
}

.form {
  margin-bottom: 0;
  display: inline-block;
}

.checkbox {
  border: 1px solid #ddd9cd;
  width: 20px;
  height: 20px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 10px;
  transition: all .3s;
}

.checkbox.w--redirected-checked {
  background-color: #424242;
  background-size: 12px 12px;
  border-style: none;
  margin-left: 0;
}

.checkbox.w--redirected-focus {
  box-shadow: none;
}

.checkbox-w {
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.portfolio-w {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.portfolio-item {
  display: block;
  position: relative;
}

.portfolio-img {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.portfolio-desc {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  justify-items: start;
  display: flex;
  position: absolute;
  top: 20px;
  bottom: auto;
  left: 20px;
  right: 20px;
}

.portfolio-desc-item {
  background-color: #5c9680;
  border-radius: 100px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding: 3px 15px 3px 10px;
  display: flex;
}

.portfolio-desc-img {
  width: 20px;
  height: 20px;
  margin-bottom: 1px;
  margin-right: 5px;
}

.portfolio-desc-text {
  color: #fff;
  font-size: 13px;
  line-height: 100%;
}

.footer-s {
  background-color: #f7f7f7;
}

.footer-w {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-top: 1px solid #ebe9e2;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 80px;
  padding-top: 80px;
  display: grid;
}

.footer-item {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #424242;
  align-items: center;
  margin-bottom: 15px;
  text-decoration: none;
  display: flex;
}

.footer-link-img {
  opacity: .5;
  width: 17px;
}

.footer-link-text {
  color: #333;
  font-size: 23px;
  font-weight: 700;
  line-height: 120%;
}

.footer-link-text.mail {
  color: #555;
  font-size: 16px;
  font-weight: 500;
}

.footer-data {
  margin-top: 20px;
  font-size: 15px;
  font-weight: 700;
}

.portfolio-comp {
  background-color: #a7404c;
  border-radius: 100px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding: 3px 15px;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 20px;
  left: 20px;
  right: auto;
}

.popup-head-close-consult {
  opacity: .4;
  background-image: url('../images/close.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  width: 50px;
  height: 50px;
  margin-right: 0;
  transition: opacity .3s;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.popup-head-close-consult:hover {
  opacity: .7;
}

.popup-text {
  color: #333;
  margin-bottom: 30px;
  font-family: Font, Tahoma, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 19px;
  display: block;
}

.popup {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
  position: relative;
}

.popup-head-text {
  margin-bottom: 5px;
  font-family: Font, Tahoma, sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 110%;
}

.popup-consult {
  z-index: 15500;
  opacity: 0;
  background-color: rgba(0, 0, 0, .9);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 70px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: auto;
}

.thx-cont {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.thx-head {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 35px;
  font-weight: 700;
}

.thx-sub {
  color: #000;
  text-align: center;
  margin-top: 0;
  padding: 10px;
  font-size: 19px;
  font-weight: 500;
  display: block;
}

.thx-link {
  color: #000;
  text-align: center;
  margin-top: 30px;
  padding: 10px;
  font-size: 17px;
  text-decoration: underline;
}

html.w-mod-js [data-ix="header-load"] {
  opacity: 0;
}

html.w-mod-js [data-ix="head-load"] {
  opacity: 0;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="bg-load"] {
  opacity: 0;
  transform: translate(100px);
}

html.w-mod-js [data-ix="bullet-load"], html.w-mod-js [data-ix="cta-load"] {
  opacity: 0;
}

html.w-mod-js [data-ix="scroll-load"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 27px;
  }

  h3 {
    font-size: 21px;
  }

  h4 {
    font-size: 17px;
  }

  p {
    font-size: 15px;
  }

  .container {
    padding: 60px 30px;
  }

  .container.first {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .header {
    padding-left: 30px;
    padding-right: 30px;
  }

  .header-top {
    justify-content: flex-start;
    align-items: center;
  }

  .header-w {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
  }

  .logo-w {
    flex: 0 auto;
  }

  .header-nav {
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    padding-right: 0;
  }

  .header-contacts {
    justify-content: flex-start;
    align-items: center;
  }

  .header-contacts-l {
    justify-content: center;
    align-items: flex-start;
  }

  .first-head-t {
    font-size: 55px;
  }

  .first-head-b {
    font-size: 25px;
  }

  .bullet-w {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .bullet-w.plus {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .bullet-name {
    font-size: 17px;
  }

  .bullet-desc {
    font-size: 14px;
  }

  .first-cta {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .first-cta-desc {
    font-size: 14px;
  }

  .first-cta-btn {
    font-size: 15px;
  }

  .sect-head {
    font-size: 23px;
  }

  .prod-w {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .prod-item-head-w {
    margin-bottom: 10px;
  }

  .prod-head {
    font-size: 17px;
  }

  .prod-text {
    font-size: 14px;
  }

  .product-w {
    grid-template-columns: 1fr 1fr;
  }

  .product-head {
    font-size: 17px;
  }

  .sect-subhead {
    font-size: 19px;
  }

  .forn-input {
    width: 300px;
  }

  .form-button {
    width: 300px;
    font-size: 15px;
  }

  .form-w {
    flex-wrap: wrap;
  }

  .form-w.popup {
    border-radius: 0;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .step-quiz-head {
    font-size: 17px;
  }

  .form-button-w.popup {
    border-radius: 0;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
  }

  .step-quiz-item-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr 1fr;
  }

  .quiz-subhead {
    font-size: 16px;
  }

  .portfolio-w {
    grid-template-columns: 1fr 1fr;
  }

  .footer-w {
    grid-template-columns: .7fr 1.3fr;
    margin-top: 60px;
    padding-top: 60px;
  }

  .popup-text {
    font-size: 16px;
  }

  .popup-form {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .popup-head-text {
    font-size: 23px;
  }

  .popup-consult {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 25px;
  }

  h3 {
    font-size: 19px;
  }

  h4 {
    font-size: 16px;
  }

  .container {
    padding: 60px 20px;
  }

  .container.first {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .header {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-top {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
  }

  .header-w {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .logo {
    width: 45px;
  }

  .header-nav {
    margin-left: -10px;
    padding-left: 0;
  }

  .messenger-link {
    opacity: 1;
  }

  .first-head {
    margin-bottom: 60px;
  }

  .first-head-t {
    font-size: 45px;
    line-height: 100%;
  }

  .first-head-b {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 17px;
  }

  .bullet-w {
    grid-template-columns: 1fr;
    margin-bottom: 60px;
  }

  .bullet-w.plus {
    grid-template-columns: 1fr;
  }

  .bullet-img {
    height: 25px;
    margin-bottom: 0;
  }

  .bullet-img.plus {
    height: 35px;
  }

  .bullet-name {
    margin-bottom: 0;
  }

  .bullet-desc {
    font-size: 15px;
  }

  .first-cta {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
  }

  .first-cta-desc {
    margin-bottom: 0;
  }

  .bg-img-item {
    max-width: 400px;
    right: 5%;
  }

  .sect-head-w {
    margin-bottom: 40px;
  }

  .prod-text {
    font-size: 15px;
  }

  .product-w {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }

  .sect-subhead {
    font-size: 17px;
  }

  .step-quiz-item-head {
    font-size: 14px;
  }

  .form-w {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  .questions-step {
    margin-bottom: 20px;
    font-size: 13px;
  }

  .question-head-wrap {
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 20px;
  }

  .questions-step-bold {
    font-weight: 700;
  }

  .step-quiz-head {
    padding-left: 0;
    font-size: 17px;
  }

  .form-button-w {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: center;
    width: 300px;
  }

  .quiz-step {
    margin-left: 0;
    margin-right: 0;
    padding: 30px;
  }

  .step-quiz-item {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .quiz-button.back {
    width: 120px;
  }

  .step-quiz-item-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
  }

  .quiz-button-wrap {
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
  }

  .quiz-subhead {
    text-align: left;
    font-size: 15px;
  }

  .form {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .checkbox.w--redirected-checked {
    flex: none;
  }

  .portfolio-w {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }

  .portfolio-desc-item {
    flex: 0 auto;
  }

  .footer-w {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .footer-item {
    justify-content: center;
    align-items: flex-start;
  }

  .footer-link-text.mail {
    font-size: 15px;
  }

  .bullet-head {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 15px;
    display: flex;
  }

  .popup-text {
    text-align: center;
  }

  .popup {
    overflow: auto;
  }

  .thx-head {
    font-size: 30px;
  }

  .thx-sub {
    font-size: 16px;
  }

  .thx-link {
    font-size: 15px;
  }
}

@media screen and (max-width: 479px) {
  .logo-w.footer {
    opacity: .5;
  }

  .header-nav {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    margin-left: -15px;
  }

  .nav-item-w {
    padding: 5px 15px;
  }

  .nav-item {
    font-size: 14px;
  }

  .header-top-item {
    padding-right: 5px;
  }

  .header-top-text {
    font-size: 13px;
  }

  .header-contacts-l {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .first-head-t {
    font-size: 30px;
  }

  .first-head-b {
    border-radius: 10px;
    padding: 7px 10px;
    font-size: 16px;
    line-height: 110%;
  }

  .bullet-name, .bullet-name.plus {
    font-size: 16px;
  }

  .bullet-desc {
    font-size: 14px;
  }

  .bg-img-item {
    max-width: 400px;
    right: -30%;
  }

  .sect-head {
    min-width: 280px;
    padding-left: 20px;
    font-size: 19px;
  }

  .prod-num {
    width: 35px;
    height: 35px;
    margin-right: 15px;
  }

  .product-w {
    grid-template-columns: 1fr;
  }

  .product-head {
    font-size: 19px;
  }

  .sect-subhead {
    font-size: 16px;
  }

  .forn-input {
    width: 100%;
    min-width: 260px;
  }

  .forn-input.quiz {
    width: 100%;
    min-width: 200px;
    max-width: 100%;
  }

  .form-button {
    width: 100%;
    min-width: 260px;
  }

  .form-w {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .form-w.footer {
    justify-content: center;
    align-items: flex-start;
  }

  .questions-step {
    font-size: 14px;
    line-height: 18px;
  }

  .question-head-wrap {
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }

  .step-quiz-head {
    text-align: center;
    font-size: 17px;
    line-height: 110%;
  }

  .form-button-w {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
  }

  .form-button-w.footer {
    justify-content: center;
    align-items: flex-start;
  }

  .checkbox-label {
    font-size: 11px;
    line-height: 120%;
  }

  .quiz-step {
    margin-left: -10px;
    margin-right: -10px;
    padding: 30px 20px;
  }

  .step-quiz-item {
    min-width: 100%;
    padding-left: 15px;
  }

  .quiz-button {
    text-align: center;
    width: 100%;
  }

  .quiz-button.back {
    width: 100%;
  }

  .step-quiz-item-wrap {
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
    align-items: center;
    justify-items: center;
  }

  .quiz-button-wrap {
    grid-row-gap: 10px;
    flex-direction: column-reverse;
  }

  .quiz-checkbox {
    flex: none;
  }

  .quiz-subhead {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    line-height: 110%;
  }

  .form {
    justify-content: center;
    align-items: center;
  }

  .checkbox.w--redirected-checked, .checkbox-w {
    flex: none;
  }

  .portfolio-desc {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .portfolio-desc-item {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .portfolio-desc-text {
    font-size: 12px;
  }

  .footer-w {
    margin-top: 50px;
    padding-top: 40px;
  }

  .footer-link {
    margin-bottom: 20px;
  }

  .bullet-head {
    margin-bottom: 10px;
  }

  .popup-head-close-consult {
    margin-left: auto;
    margin-right: auto;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .popup-text {
    font-size: 15px;
  }

  .popup {
    padding: 50px 20px 40px;
  }

  .popup-head-text {
    font-size: 21px;
  }

  .popup-consult {
    padding-left: 10px;
    padding-right: 10px;
  }

  .thx-head {
    font-size: 21px;
    line-height: 25px;
  }
}

#w-node-ec65d448-8b82-780f-a9dc-9ad9b9aec73b-7ae7ef3e, #w-node-ec65d448-8b82-780f-a9dc-9ad9b9aec73f-7ae7ef3e, #w-node-f9d93508-0c41-c0da-2806-2733d84350c6-7ae7ef3e, #w-node-f9d93508-0c41-c0da-2806-2733d84350c8-7ae7ef3e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-f9d93508-0c41-c0da-2806-2733d84350c6-7ae7ef3e {
    order: 9999;
  }
}


@font-face {
  font-family: 'Font';
  src: url('../fonts/font-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Font';
  src: url('../fonts/font-600.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Font';
  src: url('../fonts/font-500.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Font';
  src: url('../fonts/font-700.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.policy-alert-wrap {
  z-index: 11000;
  background-color: #222;
  justify-content: center;
  align-items: center;
  padding-right: 10px;
  display: none;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.policy-alert-text {
  color: #fff;
  margin-bottom: 0;
  padding: 10px;
  font-size: 11px;
  font-weight: 500;
  line-height: 100%;
}

.policy-alert-link {
  color: #fff;
  font-size: 11px;
}

.policy-alert-button {
  color: #222;
  background-color: #fff;
  border-radius: 100px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
  font-weight: 700;
}